<?xml version="1.0" encoding="utf-8"?>
<component size="453,168" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n5_og7v" name="n5" src="og7vpii" fileName="img/game_btn_bingo_01.png" xy="-6,-11"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>